/* #Theme Frame 
================================================== */

/*.container{ margin: 0px auto; padding: 0px 35px; max-width: 960px;}*/



img.alignleft, img.alignright, img.aligncenter
{
max-width:99% !important;
}

.row { max-width: 100%; margin: 0 auto; }
.row .row { width:1140px; width: auto; max-width: none; min-width: 0; margin: 0 -10px; }
.row .column, .row .columns{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.column, .columns { float: left; min-height: 1px; padding: 0 10px; position: relative; margin-bottom: 20px;}
.column.wrapper, .columns.wrapper{ padding: 0px; }

/* Base Grid */	

.row .one 		{ width: 8.333%; }
.row .two 		{ width: 16.667%; }
.row .three 	{ width: 25%; }
.row .four 		{ width: 33.333%; }
.row .five 		{ width: 41.667%; }
.row .six 		{ width: 50%; }
.row .seven 	{ width: 58.333%; }
.row .eight 	{ width: 66.667%; }
.row .nine 		{ width: 75%; }
.row .ten 		{ width: 83.333%; }
.row .eleven 	{ width: 91.667%; }
.row .twelve 	{ width: 100%; }

/* Column Layouts */

.row .one_half				{ width: 50%; }
.row .one_third				{ width: 33.333%;}
.row .one_fourth			{ width: 25%; }
.row .one_fifth				{ width: 20%;}
.row .one_sixth 			{ width: 16.667%;}

.row .two_third				{ width: 66.667%;}
.row .two_fourth 			{ width: 50%;}
.row .two_fifth 			{ width: 40%;}
.row .two_sixth 			{ width: 33.333%;}


.row .three_fourth			{ width: 75%;}
.row .three_fifth 			{ width: 60%;}
.row .three_sixth 			{ width: 50%;}

.row .four_fifth 			{ width: 80%;}
.row .four_sixth 			{ width: 66.667%;}

.row .content 	{ width: 100%; }

img{ max-width: 100%; height: auto; }
img { -ms-interpolation-mode: bicubic; }
object, embed { max-width: 100%; }


/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear, .clr {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }

/* #Media Queries
================================================== */
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
    
    #bannerspace .content
    {
        width: 90% !important;
        padding-left: 10px;
        top:20px !important;
    }
    .banner
    {
       width: 100% !important; 
       height:200px !important;
       overflow:hidden;
    }
    #bannerspace_wrap, #bannerspace, .slide
    {
          width: 100% !important; 
        height:200px !important;
        overflow:hidden;
    }
    
    #bannerspace_wrap
    {
        background-size:100%  !important;
    }
    .imageWrapper img{
        width: 100% !important;
     
     
    }
    .imageWrapper
    {
        padding-right: 0px !important;
    }
    #bannerspace_nav
    {
        left:43% !important;
    }
	#bannerspace .content h3 {font-size:120%; margin-bottom:0 !important; padding-bottom:10px !important}
	#bannerspace .content p {font-size:80%; width:60%; margin-top:0 !important; line-height:1.5em; padding-bottom:0 !important;}
}
@media only screen and (min-width: 768px) and (max-width: 1025px) {
    .row .content
{
width: 98% !important;
margin: 0 auto;
}
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1023px) {

    .sf-menu a 
{
    font-size: 11px !important;
}
    .sf-menu li.menu-item{
    

     
     margin-right:5px !important;
     padding: 5px 4px;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul{
    top:26px !important;
}


}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
  
       
    

    
    
    .des
{
    display: none !important;
}
.shdw_banner_wrp_hm, .banner
{
    display: block !important;
    width:100% !important; 
    margin:0; padding:0 important;
    height:180px !important;
    overflow:hidden !important;
    position:absolute; left:-0px;
}
.home-content section.content {margin-top:200px;}

	body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none;
		width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
		
	.container{ margin: 0px auto; max-width: 420px; }
	
	.row { width: auto; min-width: 0; margin-left: 0; margin-right: 0; }

	.row .column, .row .columns { width: 100%; float: none; }

	.column:last-child, .columns:last-child { float: none; }
	[class*="column"] + [class*="column"]:last-child { float: none; }

	.column:before, .columns:before, .column:after, .columns:after { content: ""; display: table; }
	.column:after, .columns:after { clear: both; }
	
	#bodychild{ max-width: 100%; }
	/*============================================== HEADER SECTION ==============================================*/
	#logo{text-align:center; float:none!important; display:block}
	#logo img{ float:none!important;}
	#logo .desc{ float:none!important; display:block; border:0px!important; margin:15px 0 0; padding:0px;}
	
	#topright{text-align:center; float:none!important; display:block;}
	
	#searchform{ margin:20px auto 30px;  float:none!important;}
	
	#navigation{text-align:center; clear:both; height:auto;}
	#nav-wrap{ background:none!important;}
	.sf-menu a{background:transparent!important; border:0!important;}
	.sf-menu > li{border:0 !important; display:none;}
	nav{margin:0; float:none; }
	.js .tinynav { display: block; display: inline-block; text-align:left ; margin:0 0 0 0; width:100%}/* mobile dropdown */
    .js #topnav { display: none }
	
	#navigation .sn{ text-align:center; float:none!important; padding:5px 0 0px; background:#272727; margin-top:20px;}
	
	#pagetitle-container h1{ display:block; margin-bottom:10px;}
		
	/*============================================== SLIDER SECTION ==============================================*/
	.flex-direction-nav, .flex-caption{ display:none;}
	.flex-caption{}


	
	/*============================================== CONTENT SECTION ==============================================*/
	#content.positionright, #content.positionleft{background:transparent;}
	.padcontent{padding-right:0;}
	#content.positionright .padcontent{padding-left:0; padding-right:0}
	
	.tabcontainer2 ul.tabs {
		margin: 0;
		margin-bottom:0px;
		padding: 0 0 1px 0;
		list-style: none;
		height: 35px;
		width: 100%;
		
	}
	
	.tabcontainer2 ul.tabs li {
		float: left;
		margin: 0 0;
		padding: 0 15px;
		overflow: hidden;
		position: relative;
		font-size:11px;
	}
	
	.tabcontainer2 ul.tabs li a {
		text-decoration: none;
		display: block;
		padding: 5px 0px;
		outline: none;
	}
	
	.tabcontainer2 .tab-content {padding: 20px 0 0 0; }
	

	/*============================================== BLOG SECTION ==============================================*/
	.post{padding-bottom:0px; }
	.wp-pagenavi{margin-bottom:30px;}


	/*============================================== Footer ==============================================*/
	#copyright{ margin-bottom:0px; text-align:center;}
	
	
	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	
}
@media only screen and (min-width: 768px) and (max-width: 800px)  {
.banner_inner
{
    height: 162px !important;
}

.body_bottom .four img
{
    /*width: 100%;
    text-align: center;*/
	max-width:75%;
}

.banner_inner
{
    background-size:494px 162px !important;
        width: 100% !important;
        padding: 0px 10px;
}


#bodychild
{
    padding-left:  0px !important;
     padding-right:  0px !important;
}

#featured_slider {
    /*width: 98% !important;*/
	width: 60%!important;
    margin: -196px 0 0 295px !important;
	height: 150px !important;
}
#featured_slider .img_right {
    float: none !important;
    width: 98% !important;
}
#featured_slider .img_right img {
    float: left !important;
    width: 22% !important;
	/*margin-bottom: 20px !important;*/
	margin: 0 15px 0 0 !important;
}

#featured_slider .content_left
{
    float: left !important;
    width: 45% !important;
	font-size:12px !important;
}

}
@media only screen and (max-width: 767px) {
.content
{
/*    margin-top: 70px;*/
}
.breadcrumbs
{
     margin-top: 20px;
}
    body{
        background:none !important;
    }
    .res
    {
        background: #0A6383;
    }
.mobile_off
{
 display:none;
}

.shdw_banner_wrp
{
   display: none;
}

.bottom-left,.bottom-right
{
    float: none !important;
}

.shdw_banner_wrp
{
    background: none !important;
}
.banner_inner
{
       background: none !important;
        height: 60px !important;
        font-size: 20px !important;
       
}


#navigation
{
    display: none !important;
}



}

@media only screen and (min-width: 980px) {
#slider2 {
	width: 550px;
	height: auto;
	list-style: none;
	/* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
	overflow-y: auto;
	overflow-x: hidden;
}
}


@media only screen and (min-width: 481px) and (max-width: 979px) {

.bottom-right
{
    width: 96% !important;
}
/*#featured_slider {
    
    width: 100% !important;
}
*/
#bodychild
{
 /*   padding: 0px 10px;*/
}


}

@media only screen and (min-width: 768px) {
        .res
    {
        display: none;
    }
    .des
    {
        display: block;
    }
}



@media only screen and (min-width: 480px) and (max-width: 767px)  {
    

    .res
    {
        display: block;
    }
    .des
    {
        display: none;
    }

#bodychild{ max-width: 100%; overflow: hidden; }
#slider2 {
	width: 460px !important;
	height: 100% !important;
	list-style: none;
	/* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
	overflow-y: auto;
	overflow-x: hidden;
        
}

.shdw_banner_wrp_hm
{
    display: block !important;
    width:100% !important; 
    margin:0; padding:0 important;
    height:300px !important;
    overflow:hidden !important;
}

/* Added by FWW - 140615 - Product Slider Tablet Resolution Fix Starts*/

#featured_slider {
    
    width: 98% !important;
}
#featured_slider .img_right {
    float: none !important;
    width: 98% !important;
}
#featured_slider .img_right img {
    float: none !important;
    width: 250px !important;
	margin: 0 0 20px 40px !important;
}

#featured_slider .content_left
{
    float: none !important;
  
}
/* Added by FWW - 140615 - Product Slider Tablet Resolution Fix Ends*/

}


@media only screen and (max-width: 479px)  {
    
    img.alignleft, img.alignright, img.aligncenter
    {
        padding: 0px !important;
    }
    

    .res
    {
        display: block;
    }
    .des
    {
        display: none;
    }

#bodychild{ max-width: 100%; overflow: hidden; }

.container
{
   max-width: 310px; overflow: hidden;   
}
#slider2 {
	width: 300px !important;
	height: 100% !important;
	list-style: none;
	/* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
	overflow-y: auto;
	overflow-x: hidden;
        
}


#featured_slider {
    
    width: 98% !important;
}
#featured_slider .img_right {
    float: none !important;
    width: 98% !important;
}

/* Added by FWW - 140615 - Product Slider Mobile Resolution Fix Starts */

#featured_slider .img_right img {
    float: none !important;
    width: 230px !important;
	margin-bottom: 8px !important;
}

#featured_slider .content_left
{
    float: none !important;
    width: 265px !important;
	margin-left: -6px !important;
}
/* Added by FWW - 140615 - Product Slider Mobile Resolution Fix Ends*/

}
@media only screen and (max-width: 800px) {
.banner
{
    background: #096283 !important;
    height: 200px !important;
}


}
		

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	
	.call{ padding-left:0px; margin-left:0px; border:0px!important;}
	
	.header-wrapper h2{ display:block;}
	
	.highlight-content .button{ margin-bottom:10px;}
	
	.post .header-wrapper{ padding-left:0px;}
	
	.padcontent{padding:0px!important;}
	
	blockquote{ margin:0px 0px 20px!important;}
	
	.commentlist ol{ padding-left:35px;}

}
@media only screen and (min-width: 320px) and (max-width: 360px)  {
#logo img
{
    width: 200px !important;
    
    
}

#click-menu
{
top: 0px !important; 
}

}
